Bug 568247

Summary: [abrt] crash in simdock-1.2-7.fc12: Process was terminated by signal 11 (Segmentation fault)
Product: [Fedora] Fedora Reporter: Serapio Montoya <crackadict>
Component: simdockAssignee: Terje Røsten <terjeros>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: adam777.41, terjeros
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:08a0d8f84b3844415c55980906c2bd02d65c8192
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-10 04:24:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Serapio Montoya 2010-02-25 06:38:01 UTC
abrt 1.0.7 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: simdock
component: simdock
executable: /usr/bin/simdock
kernel: 2.6.31.12-174.2.3.fc12.i686
package: simdock-1.2-7.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

Comment 1 Serapio Montoya 2010-02-25 06:38:03 UTC
Created attachment 396227 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 21:22:28 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Terje Røsten 2010-11-15 22:37:59 UTC
Thanks for the report.

Comment 4 Terje Røsten 2010-11-15 22:39:37 UTC
*** Bug 583873 has been marked as a duplicate of this bug. ***

Comment 5 Terje Røsten 2010-11-15 22:40:07 UTC
*** Bug 649909 has been marked as a duplicate of this bug. ***

Comment 6 Fedora Update System 2013-01-31 18:04:33 UTC
simdock-1.2.6-1.20130128git.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/simdock-1.2.6-1.20130128git.fc18

Comment 7 Fedora Update System 2013-01-31 18:04:46 UTC
simdock-1.2.6-1.20130128git.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/simdock-1.2.6-1.20130128git.fc17

Comment 8 Fedora Update System 2013-02-02 04:18:26 UTC
Package simdock-1.2.6-1.20130128git.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing simdock-1.2.6-1.20130128git.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1834/simdock-1.2.6-1.20130128git.fc17
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2013-02-10 04:25:00 UTC
simdock-1.2.6-1.20130128git.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-02-10 04:31:03 UTC
simdock-1.2.6-1.20130128git.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.